

.header-title {
  font-weight: bolder;
  text-align: left;
  font-size: 15px;
  padding-left: 25px;
}

.title-input {
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 0;
  text-align: left;
}

.date {
  margin-left: 45px;
}

.upload {
  text-align: left;
  margin: 20px 25px;
}

.submit {
  margin: 0 20px;
}

.image {
  position: relative;
  height: 300px;
}

.container-form {
  margin: 60px 30px;
}

.form {
  background-color: rgb(189, 189, 189);
  padding: 30px 20px;
  border-radius: 20px;
}

.images {
  position: absolute;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 40%;
  margin: -25px 0 0 -25px;
}